local fn = _gn(0x75B49ACD73617437)
--- Sets boat to be anchored on spawn, called together with SET_BOAT_ANCHOR and _SET_BOAT_ANCHOR_BUOYANCY_COEFFICIENT
function Global.SetForceLowLodAnchorMode(vehicle, p1)
	return _in2(fn, vehicle, p1)
end
